package com.uas.module.girls;

import android.support.annotation.Keep;

import com.uas.module.common.base.IApplicationDelegate;


@Keep
public class MyDelegate implements IApplicationDelegate {

    @Override
    public void onCreate() {
        //主动添加
       // ViewManager.getInstance().addFragment(0, GirlsFragment.newInstance());
        //ViewManager.getInstance().addFragment(1, GirlsFragment.newInstance());
    }

    @Override
    public void onTerminate() {

    }

    @Override
    public void onLowMemory() {

    }

    @Override
    public void onTrimMemory(int level) {

    }
}
